
Siam Denso Manufacturing Co.,Ltd. - Project progress work #160

Parent project # 575 (Closed): [PJ230051]Duplicate data check system for add line MC23

Add line control for ANDS

30 Oct 2023 19:24 - Ryo Nozaki

Status: Closed Start date: 30 Oct 2023

Priority: Normal Due date: 30 Nov 2023

Assignee: Arunwit Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 01 May 2024 16:45 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 17:16 - Ryo Nozaki

- Parent task set to #575

#3 - 04 May 2024 17:17 - Ryo Nozaki

- Project changed from 91 to Siam Denso Manufacturing Co.,Ltd.

#4 - 06 Nov 2025 09:34 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
